{
  "seite": "24",
  "name": "ANIMATIO STUMMER DIENER",
  "probe": [
    "KL",
    "FF",
    "GE"
  ],
  "probenMod": "",
  "technik": "Der Magier erfasst den Gegenstand mit beiden Händen und vollführt mit ihm sieben Mal die Bewegung, die das Objekt ausführen soll, und spricht dabei sieben Mal das Zauberwort.",
  "zauberdauer": "28 Aktionen oder mehr",
  "wirkung": "Ein verzauberter unbelebter Gegenstand wiederholt die ihm vorgegebene Bewegung, sobald ein Auslöser (z. B. Fingerschnippen, Befehl, kurzer Pfiff) eintritt. Die Bewegung ist unabhängig vom Ort des Magiers. Komplexere oder 'unmögliche' Bewegungen sind erschwert oder unmöglich. Bekannte Anwendungen sind bewegliche Tabletts, sich selbst öffnende Türen oder herbeieilende Mäntel.",
  "kosten": "12 AsP bis 1 Stein Gewicht, 18 AsP bis 5 Stein, 24 AsP bis 10 Stein, 30 AsP bis 25 Stein, 36 AsP bis 50 Stein, mindestens 36 AsP für schwere Objekte",
  "zielobjekt": "Einzelobjekt",
  "reichweite": "Berührung",
  "wirkungsdauer": "ZfP* Monate, längstens bis zur nächsten Sommersonnenwende",
  "modifikationen": "Kosten",
  "varianten": {
    "Tagelöhner": "+3. Wirkung nur ZfP* Stunden, dafür nur ein Drittel der AsP-Kosten.",
    "Knechtschaft": "+3, ab ZfW 11. Dauer ZfP* Jahre, kostet jedoch je 3 AsP mehr.",
    "Mehrere Objekte": "+3. Mehrere Objekte können gleichzeitig verzaubert werden, erfordert meist eine FF-Probe.",
    "Ad Infinitum, ad Nauseam": "+7. Bewegung wird stets wiederholt, sobald der Auslöser erfolgt.",
    "Geworfenes Objekt": "+7, ab ZfW 11. Bewegung kann auf Wurf ausgelöst werden; Objekt kann ZfP* × 10 Aktionen wiederholt geworfen werden."
  },
  "reversalis": "hebt eine bestehende ANIMATIO auf",
  "antimagie": "In einer BEWEGUNG STÖREN-Zone erschwert gewirkt oder beendet",
  "merkmal": "Telekinese",
  "komplexität": "E",
  "repräsentation": "Mag 3",
  "info": "Rohal schätzte diesen Zauber sehr. Lehrbar in Belhanka, Khunchom und Puninschulen. Bekannt auch als 'klassische Art der Herrschaft des Geistes über die Materie'. Variante 'Sulman al-Nassoris' ermöglicht scheinbar sinnlose Bewegungen mit Objekten."
}
